gio-sharp GLib.IWrapper To be added. To be added.
- Event
  GLib.ActionAddedHandler To be added. To be added.
- Event
  GLib.ActionEnabledChangedHandler To be added. To be added.
- Event
  GLib.ActionRemovedHandler To be added. To be added.
- Event
  GLib.ActionStateChangedHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.Variant `` To be added. To be added. To be added. To be added.
- Method
  GLib.VariantType `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.String To be added. To be added. To be added.